summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xbin/reproducible_freebsd.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/bin/reproducible_freebsd.sh b/bin/reproducible_freebsd.sh
index 8f468d4b..8ddc4705 100755
--- a/bin/reproducible_freebsd.sh
+++ b/bin/reproducible_freebsd.sh
@@ -60,6 +60,8 @@ echo "$(date -u) - Building freebsd ${FREEBSD_VERSION} - first build run."
echo "============================================================================="
export TZ="/usr/share/zoneinfo/Etc/GMT+12"
# actually build everything
+$RSSH "cd $TMPBUILDDIR/freebsd ; TZ=$TZ make buildworld" || true
+# try again, to work around failure in cleanup (stage 2.1)
$RSSH "cd $TMPBUILDDIR/freebsd ; TZ=$TZ make buildworld"
# save results in b1
save_freebsd_results b1